@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/cockpitng/cng/scss/cockpitng-globals.scss';
@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/backoffice/scss/backoffice-variables.scss';

@import "../support/_workflows-mixins.scss";

.yw-com_hybris_backoffice_widgets_workflows {
  height: 100%;
}

.yw-workflows-panel {

  border-top: 0;
  padding: 0;
  height: 100%;

}